
/* https://… */
"49J-wx-y4U.placeholderString" = "https://…";

/* URL */
"5IG-zo-cRM.headerCell.title" = "URL";

/* Save */
"5PR-4w-BMD.title" = "ОК";

/* Additional Plugin Repos */
"70q-bZ-hRO.title" = "Альтернативные репозитории плагинов";

/* Pip */
"7yg-nI-5X9.title" = "Pip";

/* Cancel */
"A0E-fm-af8.title" = "Отмена";

/* URL */
"ACZ-RI-Ge8.title" = "URL";

/* Python version */
"F5f-43-6ju.title" = "Версия Python";

/* example.org/package.plist */
"LZ8-HA-FwH.title" = "example.org/package.plist";

/* Password */
"MqS-al-p0I.title" = "Пароль";

/* Update Plugins */
"Mu1-vh-IAO.title" = "Обновить плагины";

/* Edit… */
"XUl-4s-kbr.title" = "Редактировать…";

/* Changing the Python version will need a restart of Glyphs. */
"YWO-lb-YjN.title" = "Для изменения версии Python потребуется перезапуск Glyphs.";

/* Plugin Repository */
"b8b-A6-PZv.title" = "Репозиторий плагинов";

/* Type the name of the module you would like to install. It will be installed in “Scripts/site-packages”. */
"gSa-Zk-7Ao.title" = "Введите название модуля, который вы хотите установить. Он будет установлен в “Scripts/site-packages”.";

/* User */
"je6-HF-6Dw.title" = "Пользователь";

/* Authentication */
"kUe-CX-Psy.title" = "Аутентификация";

/* Pip */
"oEd-d8-VLz.title" = "Pip";

/* Install */
"oYD-FF-V6p.title" = "Установка";

/* Add plugin repository */
"uIv-0f-CCT.ibShadowedToolTips[0]" = "Добавить репозиторий плагинов";

/* Remove the selected plugin repositories */
"uIv-0f-CCT.ibShadowedToolTips[1]" = "Удалить выбранные репозитории плагинов";
